Subject: Re: Update
From: Ashwinee Latchayya <[email-masked]>
To: Sagorika Ray <[email-masked]>
Date: Mon, 17 Dec 2018 01:26:51 -0700 (MST)

Hi Sago, 

Yes I remember this one. 

Nuno has sent an email to payments team yesterday. Once I have an update. I'll let you know. 

Kind Regards, 
Ash 

From: "Sagorika Ray" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 17 December, 2018 13:52:33 
Subject: Update 

Hi Ashwinee, 

With reference to tid - 17468929, I had flagged (orally) this case to you. You had advised that you have already flagged a similar case of Sagar. 
Today I discussed that case with Kritika and she advised me to ask seller for updating a different getting paid method. 

Kind Regards, 
Sagorika